.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-2.156000px;}
._1{margin-left:-1.080000px;}
._8{width:7.036000px;}
._4{width:8.360000px;}
._5{width:10.104000px;}
._3{width:11.760000px;}
._2{width:12.960000px;}
._0{width:22.800000px;}
._c{width:111.004000px;}
._d{width:202.464000px;}
._e{width:204.712000px;}
._7{width:255.020000px;}
._9{width:286.196000px;}
._b{width:320.864000px;}
._a{width:355.964000px;}
.fc3{color:rgb(59,163,225);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(167,165,166);}
.fs4{font-size:28.000000px;}
.fs6{font-size:36.000000px;}
.fs3{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:60.000000px;}
.fs5{font-size:64.000000px;}
.fs1{font-size:120.000000px;}
.y14{bottom:37.742886px;}
.y24{bottom:71.769302px;}
.y23{bottom:98.218232px;}
.y22{bottom:115.563899px;}
.y21{bottom:132.909566px;}
.y20{bottom:150.255232px;}
.y13{bottom:486.358042px;}
.y12{bottom:508.303522px;}
.y11{bottom:530.249003px;}
.y10{bottom:536.634778px;}
.yf{bottom:551.821873px;}
.ye{bottom:585.976776px;}
.yd{bottom:607.922256px;}
.yc{bottom:614.308031px;}
.yb{bottom:629.495126px;}
.ya{bottom:663.650029px;}
.y9{bottom:685.595510px;}
.y8{bottom:691.981285px;}
.y7{bottom:707.168380px;}
.y0{bottom:742.009079px;}
.y1f{bottom:817.963826px;}
.y1e{bottom:840.901864px;}
.y1d{bottom:863.839903px;}
.y1c{bottom:881.185569px;}
.y6{bottom:898.224475px;}
.y1b{bottom:904.123608px;}
.y1a{bottom:927.061646px;}
.y5{bottom:927.133920px;}
.y19{bottom:944.407313px;}
.y4{bottom:956.043364px;}
.y18{bottom:967.345351px;}
.y17{bottom:984.691018px;}
.y16{bottom:1007.630662px;}
.y3{bottom:1145.098283px;}
.y2{bottom:1202.917173px;}
.y15{bottom:1236.776557px;}
.y1{bottom:1276.067704px;}
.h6{height:18.662109px;}
.h9{height:27.648000px;}
.h5{height:33.792000px;}
.h2{height:36.864000px;}
.h4{height:46.080000px;}
.h8{height:49.152000px;}
.h3{height:92.160000px;}
.h1{height:554.097689px;}
.h7{height:1155.574745px;}
.h0{height:1352.056179px;}
.w1{width:561.325050px;}
.w2{width:853.631657px;}
.w0{width:956.000000px;}
.x1{left:57.814071px;}
.x4{left:244.726479px;}
.x0{left:345.307255px;}
.x2{left:359.636703px;}
.x3{left:363.346749px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-1.789865pt;}
._1{margin-left:-0.896593pt;}
._8{width:5.841136pt;}
._4{width:6.940292pt;}
._5{width:8.388124pt;}
._3{width:9.762899pt;}
._2{width:10.759114pt;}
._0{width:18.928070pt;}
._c{width:92.153137pt;}
._d{width:168.081264pt;}
._e{width:169.947506pt;}
._7{width:211.712127pt;}
._9{width:237.593772pt;}
._b{width:266.374401pt;}
._a{width:295.513667pt;}
.fs4{font-size:23.244999pt;}
.fs6{font-size:29.886427pt;}
.fs3{font-size:36.527855pt;}
.fs0{font-size:39.848569pt;}
.fs2{font-size:49.810711pt;}
.fs5{font-size:53.131425pt;}
.fs1{font-size:99.621423pt;}
.y14{bottom:31.333333pt;}
.y24{bottom:59.581333pt;}
.y23{bottom:81.538667pt;}
.y22{bottom:95.938667pt;}
.y21{bottom:110.338667pt;}
.y20{bottom:124.738667pt;}
.y13{bottom:403.764000pt;}
.y12{bottom:421.982667pt;}
.y11{bottom:440.201333pt;}
.y10{bottom:445.502667pt;}
.yf{bottom:458.110667pt;}
.ye{bottom:486.465333pt;}
.yd{bottom:504.684000pt;}
.yc{bottom:509.985333pt;}
.yb{bottom:522.593333pt;}
.ya{bottom:550.948000pt;}
.y9{bottom:569.166667pt;}
.y8{bottom:574.468000pt;}
.y7{bottom:587.076000pt;}
.y0{bottom:616.000000pt;}
.y1f{bottom:679.056000pt;}
.y1e{bottom:698.098667pt;}
.y1d{bottom:717.141333pt;}
.y1c{bottom:731.541333pt;}
.y6{bottom:745.686667pt;}
.y1b{bottom:750.584000pt;}
.y1a{bottom:769.626667pt;}
.y5{bottom:769.686667pt;}
.y19{bottom:784.026667pt;}
.y4{bottom:793.686667pt;}
.y18{bottom:803.069333pt;}
.y17{bottom:817.469333pt;}
.y16{bottom:836.513333pt;}
.y3{bottom:950.636000pt;}
.y2{bottom:998.636000pt;}
.y15{bottom:1026.745333pt;}
.y1{bottom:1059.364000pt;}
.h6{height:15.492882pt;}
.h9{height:22.952776pt;}
.h5{height:28.053393pt;}
.h2{height:30.603701pt;}
.h4{height:38.254626pt;}
.h8{height:40.804935pt;}
.h3{height:76.509253pt;}
.h1{height:460.000000pt;}
.h7{height:959.333333pt;}
.h0{height:1122.448000pt;}
.w1{width:466.000000pt;}
.w2{width:708.666667pt;}
.w0{width:793.650667pt;}
.x1{left:47.996000pt;}
.x4{left:203.166667pt;}
.x0{left:286.666667pt;}
.x2{left:298.562667pt;}
.x3{left:301.642667pt;}
}
